Subject: Re: LW still available at 2X$$$$$
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Oct 1995 16:45:31 -0400

In a message dated 95-10-12 13:42:21 EDT, you write:

>>It will cost you $1999.00 insted of 999.00 So, if you dont want a Raptor,
>>make sure you are saving at least 1000.00 Big ones on your workstation or
>you
>>will have saved nothing.
>>
>>So it will cost you $1000.00 not to buy a Raptor!!! Gee, what a deal!!! How
>>could anyone refuse!!
>
>
>  As long as Raptor's are not officially on microsoft's compatibility list,
>i think many people would stay away from the raptors..I remember the days of
>Amiga, being nonstandard was a pain in the rear...I would pay the xtra grand
>to remain compliant with the industry.

I agree. Hopefully Newtek will reconsider or Deskstation will do what they
need to, to get on the compatibility list.

Tom Rennen
Intelligent Light Digital Imaging
214-420-6815
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]